# bitcoind-Konfiguration

# blocksonly=1
# prune=5000
# dbcache=150
# maxmempool=150

# [network]
# Specify your own public IP address.
externalip=158.220.117.221

# [rpc]
# Accept command line and JSON-RPC commands.
server=1
# Accept public REST requests.
rest=1
# Bind to given address to listen for JSON-RPC connections
rpcbind=158.220.117.221
# rpcbind=127.0.0.1
# Listen for JSON-RPC connections on this port
rpcport=8332
# Username and hashed password for JSON-RPC connections
rpcauth=bitcoin:eefcc88b174151f523e5a77813c450a1$c09ad385c2a86a9ef7ea970fc8d0f687542a931b7ce485b5fe2cb68db074e2c3

# test
rpcallowip=0.0.0.0/0
# rpcallowip=37.0.0.0/255.255.255.0
